libxml++ 2.40.0

- Main Page
- Related Pages
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- v
- w
- x
- ~

Here is a list of all class members with links to the classes they belong to:

### - v -

- valid_ : xmlpp::Validator
- validate() : xmlpp::DtdValidator , xmlpp::RelaxNGValidator , xmlpp::SchemaValidator , xmlpp::SchemaValidatorBase
- Validate : xmlpp::TextReader
- validate() : xmlpp::XsdValidator
- validate_ : xmlpp::Parser
- validate_error_ : xmlpp::Parser , xmlpp::Validator
- validate_warning_ : xmlpp::Parser , xmlpp::Validator
- Validator() : xmlpp::Validator
- validity_error() : xmlpp::validity_error
- value : xmlpp::SaxParser::Attribute